## libfile-copy-recursive-perl 0.40

=== debian/changelog ===
libfile-copy-recursive-perl (0.40-1) unstable; urgency=medium

  * New upstream release.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Jan 2018 23:24:46 +0100

libfile-copy-recursive-perl (0.39-1) unstable; urgency=medium

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * New upstream release.
    Fixes "rcopy_glob not exported". (Closes: #589135)
  * debian/rules: shrink to 3-lines dh(1) version.
  * debian/copyright: refresh structure.
  * Add new build dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.3.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 10.
  * Remove trailing whitespace from debian/control. Thanks to pedantic
    lintian.
  * Add debian/duck-overrides.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Jan 2018 19:30:57 +0100

libfile-copy-recursive-perl (0.38-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2008 23:31:45 +0100

libfile-copy-recursive-perl (0.37-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Fix typo in Vcs-Svn field.
  * Add myself to Uploaders.
  * Refresh debian/rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/control: Bump Standards-Version to 3.8.0 (no changes)

  [ gregor herrmann ]
  * debian/control: change my email address.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 11 Oct 2008 13:54:24 +0200

libfile-copy-recursive-perl (0.36-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: use version-agnostic source URL.
  * Add /me to Uploaders.
  * Refresh debian/rules, minor changes:
    - move tests to build-stamp target
    - don't install README any more
    - let install-stamp target depend on build-stamp

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 17 Apr 2008 22:19:25 +0200

libfile-copy-recursive-perl (0.35-2) unstable; urgency=low

  * Donate package to Debian Perl Group
  * debian/rules: FTBS fixes (closes: #467796)
  * debian/compat: increased to 6
  * debian/control: Standards-Version increased to 3.7.3

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 12 Mar 2008 21:19:17 +0100

libfile-copy-recursive-perl (0.35-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 04 Sep 2007 13:19:38 +0200

libfile-copy-recursive-perl (0.33-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 15 May 2007 10:30:13 +0200

libfile-copy-recursive-perl (0.31-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 07 Apr 2007 13:49:32 +0200

libfile-copy-recursive-perl (0.30-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 13 Dec 2006 16:38:18 +0100

libfile-copy-recursive-perl (0.29-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  3 Nov 2006 10:43:43 +0100

libfile-copy-recursive-perl (0.28-1) unstable; urgency=low

  * New upstream release (closes: #387079)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 12 Sep 2006 12:25:59 +0200

libfile-copy-recursive-perl (0.27-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  7 Sep 2006 16:48:28 +0200

libfile-copy-recursive-perl (0.25-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  7 Jul 2006 09:59:23 +0200

libfile-copy-recursive-perl (0.24-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 23 Jun 2006 14:50:42 +0200

libfile-copy-recursive-perl (0.23-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  2 Jun 2006 16:16:48 +0200

libfile-copy-recursive-perl (0.22-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Standards-Version increased to 3.7.2 without additional changes
  * debian/compat:
   - Increased to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 16 May 2006 12:03:11 +0200

libfile-copy-recursive-perl (0.21-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 25 Apr 2006 17:44:39 +0200

libfile-copy-recursive-perl (0.20-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 14 Apr 2006 20:38:08 +0200

libfile-copy-recursive-perl (0.19-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  1 Mar 2006 16:25:08 +0100

libfile-copy-recursive-perl (0.18-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  1 Feb 2006 10:57:34 +0100


