=== debian/watch ===
version=3
https://metacpan.org/release/File-Copy-Recursive   .*/File-Copy-Recursive-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
