## libfile-copy-recursive-perl 0.44

=== debian/changelog ===
libfile-copy-recursive-perl (0.44-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 May 2018 22:31:09 +0200
