=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libpath-tiny-perl,
                      libtest-deep-perl,
-                     libtest-exception-perl,
+                     libtest-fatal-perl,
                      libtest-file-perl,
-                     libtest-warn-perl,
+                     libtest-warnings-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-copy-recursive-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-copy-recursive-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-copy-recursive-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-copy-recursive-perl.git
 Homepage: https://metacpan.org/release/File-Copy-Recursive
 
 Package: libfile-copy-recursive-perl
