## libfile-copy-recursive-perl 0.45

=== debian/changelog ===
libfile-copy-recursive-perl (0.45-1) unstable; urgency=medium

  * Import upstream version 0.45.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Nov 2019 23:51:19 +0100
