=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libpath-tiny-perl,
-                     libtest-deep-perl,
-                     libtest-fatal-perl,
-                     libtest-file-perl,
-                     libtest-warnings-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libpath-tiny-perl <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-file-perl <!nocheck>,
+                     libtest-warnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-copy-recursive-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-copy-recursive-perl.git
 Homepage: https://metacpan.org/release/File-Copy-Recursive
