=== debian/watch ===
version=4
https://metacpan.org/release/File-Copy-Recursive   .*/File-Copy-Recursive-v?@ANY_VERSION@@ARCHIVE_EXT@$
